@media (min-width: 992px) {
    #loginForm {
        max-width: 992px;
    }
}

.btn-facebook {
    background-color: #4267B2 !important;
    border-color: #4267B2 !important;
    color: #ffffff !important;
}

.btn-google {
    background-color: #db4a39 !important;
    border-color: #db4a39 !important;
    color: #ffffff !important;
}